
#: type.lisp:30
msgid "~S: invalid type specification ~S"
msgstr ""

#: type.lisp:61
msgid "~S: argument to SATISFIES must be a symbol: ~S"
msgstr ""

#: type.lisp:331
msgid "~S: argument to ~S must be *, ~S or a list of ~S: ~S"
msgstr ""

#: type.lisp:340
msgid "~S: argument to ~S must be *, ~S or a list of ~S: ~S"
msgstr ""

#: type.lisp:350
msgid "~S: argument to ~S must be *, ~S or a list of ~S: ~S"
msgstr ""

#: type.lisp:360
msgid "~S: argument to ~S must be *, ~S or a list of ~S: ~S"
msgstr ""

#: type.lisp:447
msgid "~S: argument to MOD must be an integer: ~S"
msgstr ""

#: type.lisp:455
msgid "~S: argument to SIGNED-BYTE must be an integer or * : ~S"
msgstr ""

#: type.lisp:465
msgid "~S: argument to UNSIGNED-BYTE must be an integer or * : ~S"
msgstr ""

#: type.lisp:639
msgid "Invalid type specifier ~S"
msgstr ""
